Subject: Re: Rename offensive terminology (master)

From: Oleg <[email-masked]>
Date: Fri, 26 Jun 2020 13:34:27 +0300

On Fri, Jun 26, 2020 at 12:08:30PM +0200, Gunnar Liljas wrote:
> On Wed, Jun 24, 2020 at 10:19 AM <[email-masked]> wrote:
> > Yes. That's sad. This is the real problem. Devs of some projects, whether
> > they understand this or not, work as provocateurs and incite hatred between
> > people. Their actions hurt black people. After that, black people will
> > feel that almost everyone hates them(because it was done "for them").
> 
> I don't think many would feel that. More like that everyone ignores

Almost all of adequate people. What else they should think? In situation where
devs, instead of stay away from hype, say to millions: "we will broke program
you use, because of them". And every adequate people understand that this is
stupid action(any man with any skin color), but only black people is the
declared "cause" of this actions. Naturally, they do not feel comfortable.

-- 
Олег Неманов (Oleg Nemanov)